/*成分ナビTOP用*/
a {
	text-decoration:none;
}
a:hover {
	color:#FF0000;
	text-decoration:none;
}
#top_bg001 #background_top{
	background: url(../gifs/navi_top.gif) center top no-repeat;
	zoom:1;
}
#navi_lady{
	width:980px;
	margin: -100px auto 20px;
	z-index:10;
	position:relative;
	overflow:hidden;
}

#head_string {
	width:760px;
	margin:0 auto;
	padding:100px 0 10px 164px;
	font-size:16px;
	line-height:1.5;
	text-align:left;
}
#button_area {
	width:980px;
	margin:0 auto 20px;
	padding:0;
	clear:both;
	display:block;
	overflow:hidden;
}
#button_area div {
	border-radius: 15px;  
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	width:49%;
	padding:20px 0;
	text-align:center;
	behavior: url(/navi/css/PIE.htc);
}
#button_area #button_left {
	border:solid 1px #0CF;
	float:left;
	line-height:1.5;
}
#button_area #button_right {
	border:solid 1px #3C9;
	margin-left:1%;
	float:right;
	line-height:1.5;
}
#caution_title{
	width:980px;
	margin:0 auto;
}
#caution_title img{
	margin:0 auto;
	width:204px;
	height:21px;
	display:block;
}
#caution {
	margin:0 auto 20px;
	width:960px;
	font-size:14px;
	border:solid 1px #F90;
	line-height:1.5;
	padding:10px;
	text-align:left;
}
#verinfo_title{
	width:980px;
	margin:0 auto;
}
#verinfo_title img{
	margin:0 auto;
	width:204px;
	height:21px;
	display:block;
}
#verinfo {
	margin:0 auto 20px;
	width:960px;
	font-size:14px;
	border:solid 1px #999;
	line-height:1.5;
	padding:10px;
	text-align:left;
}